Back to LanguageTool Homepage - Privacy - Imprint

LanguageTool 3.8 and Apache OpenOffice


(Daniel Naber) #1

If you have tried using LanguageTool 3.8 with Apache OpenOffice and got a "Got no data stream!" error during installation, please re-download LanguageTool 3.8 and try again. There was a bug in the way the file was packaged which should now be fixed (and which only affected Apache OpenOffice it seems, not LibreOffice).